Subject: bug#43268: Update Org for Emacs 27.2

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Nov 2020 21:17:29 +0200

> From: Bastien <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked],
>   [email-masked]
> Date: Thu, 26 Nov 2020 17:48:19 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Ping!  Any news?  I'd like to start the pretest of Emacs 27.2 soon.
> 
> The latest Org stable version is 9.4 and can safely be included in
> Emacs pretest release.
> 
> I will probably release 9.4.1 over the week-end to include the latest
> fixes made in the last two months.
> 
> Using 9.4.1 in the Emacs pretest release is safe too.

Thanks.  I would appreciate if someone could update the Org files in
the Emacs Git repository with whatever version you consider the best
for the Emacs 27.2 release, be it 9.4 or 9.4.1.  Would it be possible
to do that this weekend?